.App{
    display: grid;

    grid-template-columns: 733px auto 25vw;
    grid-template-rows: 15vh auto 35vh;

    grid-template-areas:
        '   gallery       org_logo     clock'
        '   gallery       timetable    timetable '
        '   gallery       timetable    timetable';
}

.photo_gallery{grid-area: gallery;}
.org_logo{grid-area: org_logo;}
.clock{grid-area: clock;}
.timetable{grid-area: timetable;}
